.banner03{
  bottom:7rem !important;
  display: flex;
  justify-content: start;
  align-items:start;
  flex-direction: column;
  left:10% !important;
  width: 50% !important;
  transition-delay: 5s;
  animation: letrasTop 2s;
  text-align: left !important;
}
.banner-Ensueno, .banner-general{
  bottom:9rem !important;
  display: flex;
  justify-content: start;
  align-items:start;
  flex-direction: column;
  left:10% !important;
  width: 50%;
  transition-delay: 5s;
  animation: letrasTop 2s;
  text-align: left !important;
}
.banner-Defabrika{
  bottom:9rem !important;
  display: flex;
  justify-content: end;
  flex-direction: column;
  align-items:end;
  left:42% !important;
  width: 50% !important;
  transition-delay: 5s;
  animation: letrasTop 2s;
  text-align: end !important;
}
.banner-Defabrika h3{
  color:black !important;
  font-size: 2.5rem !important;
  font-family: textos-bold !important;
}
.banner-Ensueno h3, .banner-general h1{
  color:black !important;
  font-size: 2.5rem;
  font-family: textos-bold !important;
}
.banner-Defabrika p{
  color:black !important;
  font-size: 1.5rem !important;
  font-family: textos-light !important;
}
.banner-Ensueno p, .banner-general{
  color:black !important;
  font-size: 1.5rem !important;
  font-family: textos-light !important;
}
.banner03-1{
  bottom:7rem !important;
  display: flex;
  justify-content: end;
  flex-direction: column;
  align-items:end;
  left:30% !important;
  width: 60% !important;
  transition-delay: 5s;
  animation: letrasTop 2s;
  text-align: end !important;

}
.banner03 h3, .banner03 h1, .banner03-1 h3, .banner03-3 h3{
  color:black !important;
  font-size: 3.2rem !important;
  font-family: textos-bold !important;
}

.banner03 p, .banner03-1 p, .banner03-3 p{
  color:black !important;
  font-size: 2rem !important;
  font-family: textos-light !important;
}

@keyframes letrasTop{
  from{
    margin-bottom: 50%;
  }
  to{
    margin-bottom:0%;
  }
}


.banner01{
  bottom:50% !important;
  left:5% !important;
  width: 100%;
  transition-delay: 6s;
  animation: letrasIzquierda 2s;
}
@keyframes letrasIzquierda{
  from{
    margin-left: -50%;
  }
  to{
    margin-left:0%;
  }
}

.banner02{
  bottom:50% !important;
  left:-5% !important;
  width: 100%;
  animation-delay: 5s;
  animation: letrasDerecha 2s;
}
@keyframes letrasDerecha{
  from{
    margin-left: 50%;
  }
  to{
    margin-left:0%;
  }
}

.banner04{
  top:35% !important;
  left:0% !important;
  width: 100%;
  transition-delay: 5s;
  animation: letrasBottom 2s;
}
@keyframes letrasBottom{
  from{
    margin-top:50%;
  }
  to{
    margin-top:0%;
  }
}